body{
	background: rgba(248,242,216,1);
	background: -moz-linear-gradient(top, rgba(248,242,216,1) 0%, rgba(230,223,196,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,242,216,1)), color-stop(100%, rgba(230,223,196,1)));
	background: -webkit-linear-gradient(top, rgba(248,242,216,1) 0%, rgba(230,223,196,1) 100%);
	background: -o-linear-gradient(top, rgba(248,242,216,1) 0%, rgba(230,223,196,1) 100%);
	background: -ms-linear-gradient(top, rgba(248,242,216,1) 0%, rgba(230,223,196,1) 100%);
	background: linear-gradient(to bottom, rgba(248,242,216,1) 0%, rgba(230,223,196,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f2d8', endColorstr='#e6dfc4', GradientType=0 );
}
td{
	width:initial;
}
#logo{
	margin-top:15px;
}
#pre-content{
	background-image: url("../images/image-page-title.jpg");
	border-bottom: 1px solid rgba(0,0,0,0.3);
}
.imprtftr_whybook_title{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
}
.needhelp_wordgroup{
	margin-top:0px;
}
.needhelp_fword{
	font-size:13px;
	font-weight:bold;
}
.needhelp_sword{
	font-size:13px;
}
.imprtftr_whybook,
.imprtftr_securepayments{
	margin-bottom:15px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}
.imprtftr_securepayments img{
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}
.responsiveLocation_address{
	margin: 0px 0px 20px 0px;
	font-size: 18px;
}
.tabmain > h5{
	font-weight:bold;
}
.imprtResponsiveRoom th,
.imprtHotelPolicies_label,
.imprtFacilities_label{
	font-weight:bold;
	vertical-align:top;
}
.imprtHotelPolicies_title,
.imprtResponsiveRoom_dailyratestitle,
.imprtHotelPolicies_termscon_title,
.homereviewslabel{
	margin:20px 0px 10px 0px;
	font-weight:bold;
	font-size: 1.625rem;
	color: #444444;
	font-family: "Open Sans";
}

.imprtResponsiveRoom td, 
.imprtResponsiveRoom th,
.imprtHotelPolicies td, 
.imprtHotelPolicies th,
.imprtFacilities td, 
.imprtFacilities th{
	vertical-align:top;
	padding:10px;
}

.imprtResponsiveRoom_tooltip_direct span,
.imprtResponsiveRoom_tooltip_nohidden span{
	font-size:11px;
}
.imprtResponsiveRoom_tooltip_direct{
	margin-bottom:10px;
}
#content-top,
/*#header_line,*/
#background-footer-overlay{
background: rgba(92,92,92,1);
background: -moz-linear-gradient(top, rgba(92,92,92,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(92,92,92,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(92,92,92,1) 0%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(92,92,92,1) 0%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(92,92,92,1) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(92,92,92,1) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c5c', endColorstr='#000000', GradientType=0 );
}
#navigation #main-menu > ul > li > a.active-trail, #navigation a.active{
	color:#fff !important;
	background:#ae9674 !important;
}
#navigation #main-menu > ul > li > a.active-trail, #navigation a:hover{
	color:#fff !important;
	background:#ae9674 !important;
}
.needhelpbg{
	background: #ffcc00 !important;
	color: #333;
	border-top: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}
.needhelp_phoneicon{
	color:#333 !important;
}
.needhelp_wordgroup{
	margin-top:0px !important;
}
.responsiveLocation_map{
	height:200px;
}
.responsiveLocation_areainfo,
.responsiveLocation_howto{
	min-height:300px;
}
.fullwidthbanner .revslider-initialised .tp-simpleresponsive{
	max-height:380px;
}
#block-rooms-booking-manager-rooms-availability-search h2{
	line-height:70px;
	width:250px;
	font-size:24px;
}
#main-menu ul{
	font-size:13px;
}
.imprtftr_whybook_list i{
	color:#ffcc00;
}
.checkavailability, .form-submit{
text-shadow: 0px -1px 0px rgba(0,0,0,0.6);
border-radius: 3px;
border-top: 1px solid rgba(255,255,255,0.6) !important;
box-shadow: none;
font-weight:bold;
color:#fff;
}
#rooms-booking-availability-search-form .btn.pretty.default, 
#rooms-booking-availability-search-form .pretty .default.btn, 
#rooms-booking-availability-search-form .pretty .default.skiplink, 
#rooms-booking-availability-search-form .pretty .default.btn:hover, 
#rooms-booking-availability-search-form .pretty .default.skiplink:hover, 
#rooms-booking-availability-search-form .default.skiplink.pretty:hover, 
#rooms-booking-availability-search-form .pretty .default.btn:active, 
#rooms-booking-availability-search-form .pretty .default.skiplink:active, 
#rooms-booking-availability-search-form .default .skiplink.pretty:active, 
#rooms-booking-availability-search-form .skiplink .pretty.default, 
#rooms-booking-availability-search-form .form-submit,
.form-submit, .checkavailability{
background: rgba(174,150,116,1);
background: -moz-linear-gradient(top, rgba(174,150,116,1) 0%, rgba(136,85,56,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(174,150,116,1)), color-stop(100%, rgba(136,85,56,1)));
background: -webkit-linear-gradient(top, rgba(174,150,116,1) 0%, rgba(136,85,56,1) 100%);
background: -o-linear-gradient(top, rgba(174,150,116,1) 0%, rgba(136,85,56,1) 100%);
background: -ms-linear-gradient(top, rgba(174,150,116,1) 0%, rgba(136,85,56,1) 100%);
background: linear-gradient(to bottom, rgba(174,150,116,1) 0%, rgba(136,85,56,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae9674', endColorstr='#885538', GradientType=0 );
}
.checkavailability{
	padding: 10px;
	border: none;
	cursor:pointer;
	text-transform: capitalize;
	border: 1px solid #c7b550;
	border-top: 1px solid #c7b550 !important;
}
.gv_galleryWrap{
width: 910px !important;
height: 555px !important;
}
#footer{
	border-top:5px solid #ffcc00;
}
.trustwave a{
	color: #000 !important;
}

#goto {
	display: none !important;
}

#txtNights {
	color: #000;
}